<?php


namespace CMSMSExt;


class sqlite_utils
{
  private $_obj;
  public function __construct()
  {
    if( !class_exists('SQLite3') )
    {
      throw new \RuntimeException('SQLite3 extension not loaded!');
    }
    
    $this->_obj = new \SQLite3;
  }
  
  public function GetSQLite()
  {
    return $this->_obj;
  }
}

?>